@charset "UTF-8";

/* toushika_kigenbi
-------------------------------------------------- */
.toushika_kigenbiDate{
	font-size:18px;
	font-weight:bold;
	color:#0076C6;
	margin-bottom:0 !important;
}




/* siteMap
-------------------------------------------------- */
#siteMap .leftColumn{
	position: relative;
	margin-bottom: 50px;
}
#siteMap .siteMapUnitWrap{
	position: relative;
	margin-left: -20px;
	font-size: 13px;
	line-height: 1.7em;
}
#siteMap .siteMapUnit{
	width: 220px;
	float: left;
	margin-left: 20px;
}

#siteMap .siteMapUnit h2{
	color: #0072C9;
	font-size: 16px;
	border-bottom: 3px solid #0072C9;
	margin-bottom: 30px;
}
#siteMap .siteMapUnit ul.firstChild{
	margin-bottom: 36px;
}
#siteMap .siteMapUnit ul li a{
	color: #000000;
}
#siteMap .siteMapUnit ul li a span{
	font-size:10px;
}
#siteMap .siteMapUnit dl,
#siteMapUnit02 dl{
	margin-bottom: 28px;
}
#siteMap .siteMapUnit dl dt,
#siteMap .siteMapUnit dl dt a{
	border-bottom: 1px solid #E4E4E4;
	margin-bottom: 16px;
	color: #000000;
	padding-bottom: 6px;
	font-weight: bold;
}
#siteMap .siteMapUnit dl dt a{
	border-bottom: none;
}
#siteMap .siteMapUnit dl dd a,
#siteMapUnit02 dl dd a{
	color: #000000;
}
#siteMap .siteMapUnit p a{
	color: #000000;
	font-weight: bold;
}

#siteMapUnit02{
	width: 220px;
	float: left;
	margin-left: 20px;
}
#siteMapUnit02 p{
	color: #0072C9;
	font-size: 16px;
	border-bottom: 3px solid #0072C9;
	margin-bottom: 26px;
	padding-bottom: 7px;
}
#siteMapUnit02{
	position:absolute;
	top:590px;
	left:0;
}

/* add 2017/12/08
-------------------------------------------------- */
ul.linkBtnbox li a {
    line-height: 1.5em;
    display: block;
    width: 295px;
    padding: 17px 50px 17px 15px;
    /* height: 37px; */
    background: url(/institutional/common/imgs/icn_link_arrow_white.png) 339px center no-repeat #0076D2;
    color: #FFFFFF;
    margin-bottom: 10px;
}



/*  trade_name_change
-------------------------------------------------- */

#trade_name_change .leftColumn table td {
  text-align: center;
  border: solid 1px #E5E7E8;
	padding: 7px;
}
#trade_name_change .leftColumn table th {
  text-align: center;
  border: solid 1px #E5E7E8;
	padding: 7px;
}

#trade_name_change .leftColumn ul li{
	display: inline-block;
}

.rightColumn ul#sideInfoLinkListTop{
	margin-top:30px;
}
.rightColumn ul#sideInfoLinkListTop li{
	margin-bottom: 1px;
}
.rightColumn ul#sideInfoLinkListTop li a{
	background:url("/institutional/common/imgs/icn_link_arrow_white.png") no-repeat scroll 199px center #7D8998;
	display:block;
	color: #ffffff;
	display: block;
	padding:15px 18px 15px;
}
.rightColumn ul#sideInfoLinkListTop li .font_size_re{
	font-size: 12.5px;
}
.rightColumn ul#sideInfoLinkListTop li a:hover{
	background-color:#5C6C7D;
	text-decoration:none;
}
.rightColumn ul#sideInfoLinkListTop li.txt2Line a{
	padding:9px 18px 10px;
	line-height:1.35em;
}

/* kyuminyokin
-------------------------------------------------- */
.alphabet_list {
  list-style-type: none;
  padding-left: 1.5em;
  margin-bottom: 30px;
}
.alphabet_list li {
  margin-bottom: 10px;
  text-indent: -1.5em;
}
.alphabet_list li:last-child {
  margin-bottom: 0;
}

